
@font-face {
  font-family: 'ProximaNovaSoft';
  src: url('../fonts/ProximaNovaSoft-Regular.eot?#iefix') format('embedded-opentype'),  url('../fonts/ProximaNovaSoft-Regular.otf')  format('opentype'),
         url('../fonts/ProximaNovaSoft-Regular.woff') format('woff'), url('../fonts/ProximaNovaSoft-Regular.ttf')  format('truetype'), url('../fonts/ProximaNovaSoft-Regular.svg#ProximaNovaSoft-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'ProximaNovaSoft';
  src: url('../fonts/ProximaNovaSoft-Bold.eot?#iefix') format('embedded-opentype'),  url('../fonts/ProximaNovaSoft-Bold.otf')  format('opentype'),
         url('../fonts/ProximaNovaSoft-Bold.woff') format('woff'), url('../fonts/ProximaNovaSoft-Bold.ttf')  format('truetype'), url('../fonts/ProximaNovaSoft-Bold.svg#ProximaNovaSoft-Bold') format('svg');
  font-weight: 600;
  font-style: normal;
}

body {
    font-family: 'ProximaNovaSoft', sans-serif;
}
h1 {
    font-size: 45px;
    font-weight: 600;
}
h2 {
    font-size: 36px;
    font-weight: 600;
}
p {
    font-size: 18px;
}
#intro {
    background: #f5e272 url(../img/intro-bg.png) no-repeat;
    background-size: cover;
    background-position: bottom;
    padding-bottom: 120px;
}
header .navbar .navbar-nav:not(.social-media) .nav-item a.nav-link {
    padding-left: 30px;
    padding-right: 30px;
    font-weight: 600;
    font-size: 18px;
    color: #333;
}
header .navbar .navbar-nav:not(.social-media) .nav-item:last-child a.nav-link {
    padding-right: 0px;
}
header .navbar-brand img {
    max-height: 60px;
}
.social-media .nav-item {    
    margin-left: 10px;
}
.social-media .nav-item .nav-link {
    width: 30px;
    height: 30px;
    padding: 5px 3px;
    text-align: center;
    font-size: 16px;
    background: #FFF;
    border-radius: 50%;
}
.social-media .nav-item .nav-link.facebook .fab {
    color: #3b5998;
}
.social-media .nav-item .nav-link.twitter .fab {
    color: #1da1f2;
}
.social-media .nav-item .nav-link.instagram .fab {
    color: #c32aa3;
}
.social-media .nav-item .nav-link.youtube .fab {
    color: #ff0000;
}
.table-resp {
    width: 100%;
}
#test > .row {
    border-bottom: 1px solid #EEE;
}
#test > .head {
    background: #f6f6f6;
    border-top: 1px solid #EEE;
    border-bottom: none;
}
#test .input-radio {
    display: none;
}
#test label {
    width: 100%;
    cursor: pointer;
}
#test .fa-check {
    font-size: 35px;
    opacity: 0;
    transition: .1s;
}
#test label:hover .fa-check {
    opacity: 1;
}
#test .input-radio:checked + label .fa-check {
    opacity: 1;
}
#faces .face .number {
    font-size: 18px;
}
#faces .face i {
    font-size: 80px;
}
#faces .input-radio {
    display: none;
}
#faces .input-radio + label {    
    width: 75px;
    height: 75px;
}
#faces .input-radio#face-1 + label {
    background: url(../img/ico-face1.png);
    background-size: 75px auto;
    height: 71px;
}
#faces .input-radio#face-1 + label:hover,
#faces .input-radio#face-1:checked + label {
    background-position: 0px -96px;
}
#faces .input-radio#face-2 + label {
    background: url(../img/ico-face2.png);
    background-size: 75px auto;
}
#faces .input-radio#face-2 + label:hover,
#faces .input-radio#face-2:checked + label {
    background-position: 0px -98px;
}
#faces .input-radio#face-3 + label {
    background: url(../img/ico-face3.png);
    background-size: 75px auto;
}
#faces .input-radio#face-3 + label:hover,
#faces .input-radio#face-3:checked + label {
    background-position: 0px -97px;
}
#faces .input-radio#face-4 + label {
    background: url(../img/ico-face4.png);
    background-size: 75px auto;
}
#faces .input-radio#face-4 + label:hover,
#faces .input-radio#face-4:checked + label {
    background-position: 0px -97px;
}

#compromiso {
    background: #3a8dde;
    position: relative;
    margin-top: 120px;
}
#compromiso .text p {
    color: #FFF;
    font-size: 28px;
}
#compromiso .text a {
    display: inline-block;
    line-height: normal;
    color: #FFF;
    text-decoration: none;
}
#compromiso .text span {
    display: inline-block;
}
#compromiso .text span.input {
    border-bottom: 2px solid #DDD;
}
#compromiso .text a.bg-green {
    border-radius: 5px;
}
#compromiso .text .form-control {
    background: none;
    border: none;
    border-radius: 0px;
    font-size: 32px;
    text-align: center;
    text-align-last: center;
    font-family: 'Kalam', cursive;
    font-weight: 300;
    height: auto;
}
#compromiso .text .form-control::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #DDD;
}
#compromiso .text .form-control::-moz-placeholder { /* Firefox 19+ */
  color: #DDD;
}
#compromiso .text .form-control:-ms-input-placeholder { /* IE 10+ */
  color: #DDD;
}
#compromiso .text .form-control:-moz-placeholder { /* Firefox 18- */
  color: #DDD;
}
#compromiso .text .form-control:focus {
    border-color: transparent;
    box-shadow: none;
}
#compromiso .text .form-control.name,
#compromiso .text .form-control.city,
#compromiso .text .form-control.email,
#compromiso .text .form-control.organization {
    min-width: 300px;
    line-height: 40px;
}
#compromiso .text .form-control.years {
    max-width: 100px;
}
#compromiso:before {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    top: -120px;
    width: 100%;
    min-height: 120px;
    background: url(../img/bg-compromiso.png) no-repeat;
    background-size: 100% 120px;
    background-position: bottom;
}
#compromiso #name {
    font-family: 'Kalam', cursive;
    font-weight: 300;
    font-size: 28px;
    vertical-align: middle;
    padding: 0px 10px;
}
#conciencia .input .form-control {
    border: none;
    background: #F4F4F4;
    border-radius: 5px;
}
/* .form-control:focus {
    border-color: transparent;
    box-shadow: none;
    background: #FAFAFA;
} */
#comparte {
    background: #f5e272 url(../img/bg-comparte.png) no-repeat;
    background-size: cover;
    background-position: center bottom;
}
#comparte h1 {
    font-size: 40px;
}
.share .share-button {    
    text-transform: uppercase;
    font-size: 18px;
    border-radius: 10px;
}
.share .share-button i {
    font-size: 50px;
    vertical-align: middle;
}
#comparte .share .share-button .button {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box!important;
    display: -ms-flexbox!important;
    display: flex!important;
    -ms-flex-preferred-size: auto;
    flex-basis: auto;
}
#comparte .share .share-button .button .icon,
#comparte .share .share-button .button .text {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
}

.share .share-button .button .text {
    font-weight: 600;
}
.share .share-button.facebook {
    color: #3b5998;
}
.share .share-button.twitter {
    color: #1da1f2;
}
#acciones {
    background: #fee454 url(../img/bg-acciones.png) no-repeat;
    background-size: cover;
    background-position: center bottom;
}
#acciones h1 {
    font-size: 60px;
    line-height: 60px;
}
#acciones-list p {
    font-size: 21px;
    padding-left: 25px;
    margin-bottom: 20px;
}
#acciones-list h3 {
    font-weight: 600;
    font-size: 26px;
}
#aliados-logos {
    /*display: table;*/
}
#aliados-logos .logo {
    /*display: table-cell;*/
}
#aliados-logos .logo img {
    max-height: 55px;
}
.modal .icon {
    font-size: 60px;
    line-height: normal;
}
.modal .icon .fa-times-circle {
    color: #f44336;
}
.modal .icon .fa-check-circle {
    color: #4CAF50;
}
.modal .icon .fa-info-circle {
    color: #2196F3;
}
/* .modal-footer.sign .btn-close, */
.modal-footer.share .btn-close {
    display: none;
}
#result .modal-footer .btn-sign {
    display: none;
    color: #FFF;
}
#result .modal-footer.sign .btn-sign {
    display: block;
}
#shareModal .modal-footer:not(.share) .share-button {
    display: none;
}
footer {
    background: #00a57a;
    position: relative;
    margin-top: 135px;
}
footer:before {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    top: -135px;
    width: 100%;
    min-height: 135px;
    background: url(../img/bg-footer.png) no-repeat;
    background-size: cover;
    background-position: top;
}
footer .logo {
    margin-top: -60px;
}
footer .logo img {
    max-height: 35px;
}
footer .social-media .nav-item .nav-link {
    width: 40px;
    height: 40px;
    font-size: 27px;
    padding: 2px;
}
footer .footer-nav:not(.social-media) .nav-item a.nav-link {
    padding-left: 35px;
    padding-right: 35px;
    color: #FFF;
    font-size: 18px;
}
footer .footer-nav:not(.social-media) .nav-item:first-child a.nav-link {
    padding-left: 0px;
}
footer .social-media .nav-item {
    margin-left: 20px;
}
footer .copyright {
    font-size: 12px;
}
.btn-link {
    border-radius: 50px;
    color: #FFF;
    text-transform: uppercase;
    padding: 15px 30px;
}
.btn-link:hover {
    color: #FFF;
    text-decoration: none;
}
.btn-link.disabled, 
.btn-link:disabled {
    color: #FFF;
}
.blue {
    color: #3785cc !important;
}
.green {
    color: #2aa575 !important;
}
.yellow {
    color: #f5e272 !important;
}
.white {
    color: #FFF;
}
.bg-green {
    background: #2aa575;
    color: #FFF;
}
.bg-green:hover {
    background: #208960;
}
.bg-yellow {
    background: #f5e272;
    color: #333;
}
.bg-yellow:hover {
    background: #cbb950;
    color: #333;
}
.bg-white {
    background: #FFF;
    color: #333;
}
.bg-white:hover {
    background: #F8F8F8 !important;
    color: #333;
}
#up {
    position: fixed;
    right: 20px;
    bottom: 20px;
    background: #2aa575;
    color: #FFF;
    padding: 5px 11px 3px 11px;
    border-radius: 5px;
    font-size: 20px;
    cursor: pointer;
    opacity: 0;
    visibility: hidden;
    transition: .2s;
    z-index: 999;
}
#up:hover {
    opacity: 1 !important;
}
#aviso {
    background: #208960;
    color: #CCC;
    font-size: 12px;
}
@media (min-width: 576px) {
    .container {
        max-width: 100%;
    }
}

@media (min-width: 576px) and (max-width: 767px) {
    footer .footer-nav {
        width: 100%;
        list-style: none;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        padding-left: 0;
        margin-bottom: 0;
        list-style: none;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row;
    }
    footer .footer-nav .nav-item {
        -ms-flex-preferred-size: 0;
        flex-basis: 0;
        -webkit-box-flex: 1;
        -ms-flex-positive: 1;
        flex-grow: 1;
        max-width: 100%;
        text-align: center;
    }
}

@media (min-width: 768px) {
    footer .footer-links {
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
        -webkit-box-flex: 1;
        -ms-flex-positive: 1;
        flex-grow: 1;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        display: -webkit-box!important;
        display: -ms-flexbox!important;
        display: flex!important;
        -ms-flex-preferred-size: auto;
        flex-basis: auto;
    }
    footer .footer-nav {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        padding-left: 0;
        margin-bottom: 0;
        list-style: none;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row;
    }   
}

@media (min-width: 992px) {
    header .social-media {
        position: absolute;
        right: 20px;
        top: 10px;
    }
}

@media (min-width: 1030px) {
    .container {
        max-width: 1030px;
    }
}

@media (max-width: 991px) {
    header .navbar .navbar-nav:not(.social-media) .nav-item a.nav-link {
        padding: 5px 10px;
    }
    header .social-media {
        display: block;
    }
    header .social-media .nav-item {
        margin-left: 10px;
        display: inline-block;
    }
    footer .footer-nav:not(.social-media) .nav-item a.nav-link {
        padding-left: 20px;
        padding-right: 20px;
    }
}

@media (max-width: 767px) {    
    footer .social-media .nav-item .nav-link {
        display: inline-block;
    }
    footer .social-media .nav-item {
        margin: 0px 10px;
    }
    h1 {
        font-size: 38px;
    }
    #compromiso .text p {
        font-size: 22px;
    }
    #compromiso .text .form-control {
        font-size: 26px;
    }    
    #acciones h1 {
        font-size: 50px;
        line-height: 50px;
    }
    #acciones-list h3 {
        font-size: 22px;
    }
    #acciones-list p {
        font-size: 18px;
    }
    .table-resp {
        display: block;
        overflow-x: scroll;
        overflow-y: hidden;
    }
    #test {
        width: 767px;
    }
}

@media (max-width: 575px) {    
    footer .footer-nav {
        display: block;
        width: 100%;
        list-style: none;
        padding: 0;
        margin: 0;
        text-align: center;
    }
    footer .footer-nav:not(.social-media) .nav-item:first-child a.nav-link {
        padding-left: 10px;
    }
    footer .footer-nav:not(.social-media) .nav-item a.nav-link {
        padding-left: 15px;
        padding-right: 15px;
    }
    footer .footer-nav .nav-item {
        display: inline-block;
        margin-right: -4px;
    }
    h1 {
        font-size: 32px;
    }
    #acciones h1 {
        font-size: 40px;
        line-height: 40px;
    }
    #comparte h1 {
        font-size: 32px;
    }
    #compromiso .text p {
        font-size: 18px;
    }
    #compromiso .text .form-control {
        font-size: 22px;
    }
    #acciones, 
    #comparte {
        background-size: contain;
    }
}

@media (max-width: 400px) {
    header .navbar-brand img {
        max-height: 45px;
    }
}